/* Generated Less from WeltPixel_CustomHeader */
@media (min-width: 768px) {
  :root .theme-pearl .page-wrapper .page-header .logo img {
    height: 56px;
    width: 224px;
  }
}
.page-wrapper .page-header {
  background-color: #FFFFFF !important;
}
.page-wrapper .page-header .panel.wrapper {
  border-bottom: 1px solid #F7F4F2;
  background-color: #F7F4F2 !important;
  color: #717372 !important;
}
.page-wrapper .page-header .panel.header {
  max-width: 1400px !important;
}
.page-wrapper .page-header .panel.header ul.header.links li > a {
  color: #717372;
}
.page-wrapper .page-header .panel.header ul.header.links li > a:active {
  color: #717372;
}
.page-wrapper .page-header .panel.header ul.header.links li > a:hover {
  color: #54575A;
}
.page-wrapper .page-header .panel.header ul.header.links li > a:visited {
  color: #717372;
}
.page-wrapper .page-header .panel.header ul.header.links li ul.header.links {
  padding: 10px;
}
.page-wrapper .page-header .panel.header ul.header.links li ul.header.links li a {
  color: #212121 !important;
}
.page-wrapper .page-header .panel.header ul.header.links li ul.header.links li a:visited {
  color: #212121 !important;
}
.page-wrapper .page-header .panel.header ul.header.links li ul.header.links li a:hover {
  color: #000000 !important;
}
.page-wrapper .page-header .header.content,
.page-wrapper .page-header .header_right {
  max-width: 1400px;
}
@media (max-width: 1400px) {
  .page-wrapper .page-header .header.content,
  .page-wrapper .page-header .header_right {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
}
.page-wrapper .page-header .header.content .block-search input,
.page-wrapper .page-header .header_right .block-search input {
  width: 250px;
  height: 30px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #CCCCCC;
  background-color: transparent;
  color: #5C5C5C;
  font-size: 12px;
}
.page-wrapper .page-header #switcher-language ul li a {
  color: #212121 !important;
}
.page-wrapper .page-header #switcher-language ul li a:visited {
  color: #212121 !important;
}
.page-wrapper .page-header #switcher-language ul li a:hover {
  color: #000000 !important;
}
.page-wrapper .page-header .header.links > li.authorization-link a:before,
.page-wrapper .page-header .minicart-wrapper .action.showcart:before,
.page-wrapper .page-header .minicart-wrapper .action.showcart.active:before,
.page-wrapper .page-header .block-search .action.search:before {
  font-size: 16px !important;
}
.nav-sections {
  background-color: transparent !important;
}
.nav-sections .navigation {
  max-width: 1400px;
  background-color: transparent !important;
}
@media (max-width: 1400px) {
  .nav-sections .navigation {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
}


.nav-sections .navigation ul li a {
  color: #717372 !important;
}
.nav-sections .navigation ul li a:hover {
  color: #FFFFFF !important;
}
.nav-sections .navigation ul li a:visited {
  color: #717372 !important;
}


@media (max-width: 768px) {
  .nav-sections {
    background-color: white !important;
  }
 
.nav-sections .navigation ul li a {
  /* modified by valentine
  color: #fff !important;
  */
  color: #717372 !important;
}
.nav-sections .navigation ul li a:hover {
  color: #FFFFFF !important;
}
.nav-sections .navigation ul li a:visited {
  /* modified by valentine
  color: #fff !important;
  */
  color: #717372 !important;
} 
 
.nav-sections .navigation {
  max-width: 1400px;
  /* modified by valentine
  background-color: #1F1F1F !important;
  */
  background-color: #F0E9E3 !important;
} 
  
}
